## calcurse 2.9.2

=== debian/changelog ===
calcurse (2.9.2-1) unstable; urgency=low

  * New upstream version (Closes: #628530)
    - starts correctly after unexpected close (Closes: #575772)
  * Repackaged everything, uses Guilt source format, DEP-5 for copyrights,
    new Standards Version, new debhelper and working watchfile.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 06 Jan 2012 09:51:08 +0100

calcurse (2.8-1) unstable; urgency=low

  * New upstream version (Closes: #583799)
  * Includes watch file courtesy of Salvatore Bonaccorso.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 21 Jun 2010 14:22:35 +0200

calcurse (2.7-1) unstable; urgency=low

  * New upstream version.
    - fixes problem with importing ical file (Closes: #540656)

 -- Bartosz Fenski <fenio@debian.org>  Thu, 24 Sep 2009 23:23:26 +0200

calcurse (2.6-1) unstable; urgency=low

  * New upstream release. 
  * Bumped Standards-Version and DH compatibility flag.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 14 Jul 2009 13:50:21 +0200

calcurse (2.5-1) unstable; urgency=low

  * New upstream release. 

 -- Bartosz Fenski <fenio@debian.org>  Mon, 02 Feb 2009 22:29:16 +0100

calcurse (2.1-1) unstable; urgency=low

  * New upstream release.
    - fixes segfault when changing TODO priority (Closes: #469297) 

 -- Bartosz Fenski <fenio@debian.org>  Sun, 18 May 2008 16:57:28 +0200

calcurse (2.0~beta-1) unstable; urgency=low

  * New upstream beta release.
    - fixes problem with leap years (Closes: #464352)
  * Moved homepage address to Homepage headers.
  * Bumped Standards-Version (no changes needed).
  * We don't ignore make distclean errors anymore.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 18 Feb 2008 21:55:33 +0100

calcurse (1.9-1) unstable; urgency=low

  * New upstream version. (Closes: #447952)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 30 Oct 2007 09:12:06 +0100

calcurse (1.8-1) unstable; urgency=low

  * New upstream release. (Closes: #426005)
    - fixes buffer overflow with too logn TODO. (Closes: #430153)
    - shows the nearest appointment in status bar. (Closes: #369227)
    - allows to edit existing appointments. (Closes: #377547)
  
 -- Bartosz Fenski <fenio@debian.org>  Tue, 21 Aug 2007 12:39:37 +0200

calcurse (1.6-1) unstable; urgency=low

  * News upstream release.
    - adds TODO prorities (Closes: #369226) 

 -- Bartosz Fenski <fenio@debian.org>  Tue,  3 Oct 2006 16:46:13 +0200

calcurse (1.5-1) unstable; urgency=low

  * New upstream release.
    - doesn't segfault run without needed files (Closes: #369550)
    - doesn't segfault with -d switch (Closes: #377543)
    - supports cyclic appointments (Closes: #369225)
  * Bumped Standards-Version to 3.7.2 (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Fri,  1 Sep 2006 09:30:06 +0200

calcurse (1.4-1) unstable; urgency=low

  * New upstream version. (Closes: #369224)
    - supports l10n. (Closes: #334300)

 -- Bartosz Fenski <fenio@debian.org>  Sat,  1 Jul 2006 14:20:37 +0200

calcurse (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #358168)

 -- Ryan Coyner <ryan@bakakaba.com>  Thu, 23 Mar 2006 20:19:58 -0500

calcurse (1.2-1) unstable; urgency=low

  * New upstream release (Closes: #344252)

 -- Ryan Coyner <ryan@bakakaba.com>  Tue, 28 Feb 2006 06:38:48 -0500

calcurse (1.1-1) unstable; urgency=low

  * New upstream release
  * Fixed the GoTo today function which goes to the day calcurse was started
    instead of the current day (Closes: Bug#335430)
  * Fixed the October 0 problem (Closes: Bug#330869)
  * Added command-line options which allows to display appointments and todo
    list without entering the interactive mode 
  * Manpage updated

 -- Ryan Coyner <ryan@bakakaba.com>  Sat,  5 Nov 2005 09:07:20 -0500

calcurse (1.0rc4-1) unstable; urgency=low

  * Initial release Closes: #328780

 -- Ryan Coyner <ryan@bakakaba.com>  Wed, 21 Sep 2005 07:21:06 -0400
