=== debian/control ===
Source: calcurse
Section: utils
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev
Standards-Version: 3.9.2.0

Package: calcurse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: http://calcurse.org
Description: text-based calendar and todo manager
 CalCurse is a calendar and todo list for the console which allows
 you to keep track of your appointments and everyday tasks.  CalCurse
 has a nice textmode interface with configurable color schemes, configurable
 layout and Vi-like keybindings.
