=== debian/watch ===
version=3
http://calcurse.org/downloads/ /files/calcurse-(.*)\.tar\.gz
