## calcurse 3.1.2

=== debian/changelog ===
calcurse (3.1.2-1ubuntu1) raring; urgency=low

  * Fix FTBFS for 32-bit architectures.

 -- Chris J Arges <chris.j.arges@canonical.com>  Thu, 03 Jan 2013 15:36:54 -0600

calcurse (3.1.2-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * Package made from scratch (this was funny experience):
    - uses new quilt source format
    - uses new copyright format
    - uses debhelper compatibility level 9 w/hardening options
    - uses the newest Standards-Version
  * New upstream version:
    - supports UTF8 (Closes: #558671)
    - hopefully fixes problem with accented characters (Closes: #466010)     

 -- Bartosz Fenski <fenio@debian.org>  Thu, 20 Dec 2012 13:51:08 +0100
