=== debian/control ===
Source: calcurse
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libncurses5-dev, faketime
Standards-Version: 3.9.3
Homepage: http://calcurse.org
Vcs-Git: git://git.calcurse.org/calcurse.git
Vcs-Browser: http://git.calcurse.org/calcurse.git/

Package: calcurse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text-based calendar and todo manager
 CalCurse is a calendar and todo list for the console which allows
 you to keep track of your appointments and everyday tasks. CalCurse
 has a nice textmode interface with configurable color schemes, configurable
 layout and Vi-like keybindings.
