## calcurse 3.1.4

=== debian/changelog ===
calcurse (3.1.4-2) unstable; urgency=low

  * Linked to libncursesw5 instead of libncurses5 (Closes: #558671)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 23 Dec 2013 19:54:06 +0100

calcurse (3.1.4-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * ACK previous NMU - thanks!
  * Bumped Standards-Version (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 10 Dec 2013 12:22:06 +0100

calcurse (3.1.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: testsuite failure"
    - Thanks Chris J Arges for patch
    (Closes: #697013)
  * Fix "ftbfs with GCC-4.8" (Closes: #701249)

 -- Hector Oron <zumbi@debian.org>  Sun, 04 Aug 2013 19:32:00 +0200
