=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: calcurse
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, libncurses5-dev, faketime
-Standards-Version: 3.9.3
+Maintainer: Bartosz Fenski <fenio@debian.org>
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev
+Standards-Version: 3.9.5
 Homepage: http://calcurse.org
 Vcs-Git: git://git.calcurse.org/calcurse.git
 Vcs-Browser: http://git.calcurse.org/calcurse.git/
