## calcurse 4.0.0

=== debian/changelog ===
calcurse (4.0.0-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.
  * Properly handles apts file with new line sign (Closes:  #749282)
  * Explicitly uses autotools-dev dependency.
  * Bumped Standards-Version. (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 14 Dec 2015 10:55:30 +0100
