=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev, autotools-dev
+Standards-Version: 3.9.6
 Homepage: http://calcurse.org
 Vcs-Git: git://git.calcurse.org/calcurse.git
 Vcs-Browser: http://git.calcurse.org/calcurse.git/
