## calcurse 4.2.1

=== debian/changelog ===
calcurse (4.2.1-1) unstable; urgency=low

  * The Akamai Technologies paid volunteer days release.
  * New upstream version. (Closes: #840367)
  * Bumped Standards-Version.
  * Depends on python3 due to calcurse-caldav.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 30 Dec 2016 10:35:30 +0100
