=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev, autotools-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://calcurse.org
 Vcs-Git: git://git.calcurse.org/calcurse.git
 Vcs-Browser: http://git.calcurse.org/calcurse.git/
 
 Package: calcurse
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3
 Description: text-based calendar and todo manager
  CalCurse is a calendar and todo list for the console which allows
  you to keep track of your appointments and everyday tasks. CalCurse
