## calcurse 4.3.0

=== debian/changelog ===
calcurse (4.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop trying to install docs removed upstream, fixes FTBFS.
    (Closes: #903326)

 -- Adrian Bunk <bunk@debian.org>  Thu, 09 Aug 2018 12:34:01 +0300

calcurse (4.3.0-2) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * Removing VCS-* and using watch file instead. 

 -- Bartosz Fenski <fenio@debian.org>  Wed, 02 May 2018 15:27:29 +0200

calcurse (4.3.0-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream version. 
  * Stops using deprecated debhelper tools to make lintian happy.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 02 May 2018 14:27:59 +0200
