=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev, autotools-dev
 Standards-Version: 3.9.8
 Homepage: http://calcurse.org
-Vcs-Git: git://git.calcurse.org/calcurse.git
-Vcs-Browser: http://git.calcurse.org/calcurse.git/
 
 Package: calcurse
 Architecture: any
