## calcurse 4.5.0

=== debian/changelog ===
calcurse (4.5.0-2) unstable; urgency=medium

  * Source only upload. 

 -- Bartosz Fenski <fenio@debian.org>  Sat, 05 Oct 2019 09:26:17 +0200

calcurse (4.5.0-1) unstable; urgency=medium
  
  * New upstream version (Closes: #933855).
  * Bumped Standard-Version.
  * The Akamai Technologies paid volunteer days release.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 30 Sep 2019 07:27:29 +0200

calcurse (4.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Fixes caldav synchronization issues (Closes: #925456)
  * ACK Adrian's NMU - thanks!

 -- Bartosz Fenski <fenio@debian.org>  Sat, 27 Apr 2019 15:17:29 +0200
