=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev, autotools-dev
-Standards-Version: 3.9.8
-Homepage: http://calcurse.org
+Standards-Version: 4.4.0
+Homepage: https://calcurse.org
 
 Package: calcurse
 Architecture: any
