## calcurse 4.6.0

=== debian/changelog ===
calcurse (4.6.0-2) unstable; urgency=medium

  * Source only upload.

 -- Bartosz Fenski <fenio@debian.org>  Sun, 12 Jul 2020 16:51:57 +0200

calcurse (4.6.0-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream release (Closes: #962511)
  * Bumped DH compatibility level.
  * Bumped Standards-Version.
  * Various cleanups to make lintian more happy.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 09 Jul 2020 07:26:17 +0200
