## calcurse 4.7.1

=== debian/changelog ===
calcurse (4.7.1-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 22 Oct 2021 11:53:28 +0200
