=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libncursesw5-dev, autotools-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10.0.0), libncursesw5-dev
+Standards-Version: 4.5.0
 Homepage: https://calcurse.org
 
 Package: calcurse
