## calcurse 4.8.1

=== debian/changelog ===
calcurse (4.8.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use time_t for time instead of long. (Closes: #1100813)

 -- Bastian Germann <bage@debian.org>  Wed, 19 Mar 2025 12:04:00 +0100

calcurse (4.8.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update B-D to tzdata-legacy to fix FTBFS (Closes: #1086259)
  * Recommend tzdata-legacy for full functionality.

 -- Andrew Bower <andrew@bower.uk>  Wed, 05 Mar 2025 21:14:01 +0000

calcurse (4.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add B-D on tzdata (closes: #1027360)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 01 Nov 2023 11:45:27 +0100

calcurse (4.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1032402)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 28 May 2023 11:33:22 +0200
