=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>= 10.0.0), libncursesw5-dev
+Build-Depends: debhelper (>= 10.0.0), libncurses-dev, tzdata-legacy
 Standards-Version: 4.5.0
 Homepage: https://calcurse.org
 
 Package: calcurse
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python3
+Recommends: tzdata-legacy
 Description: text-based calendar and todo manager
  CalCurse is a calendar and todo list for the console which allows
  you to keep track of your appointments and everyday tasks. CalCurse
