=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ 

# Skip dh_autoreconf because upstream doesn't ship build-aux/git-version-gen.
override_dh_autoreconf:

# Tests can't be run in parallel
override_dh_auto_test:
	dh_auto_test --no-parallel
