=== debian/watch ===
version=4
opts="mode=git" https://git.calcurse.org/calcurse.git \
   refs/tags/v([\d\.]+) debian uupdate
